## khtml 5.3.0

=== debian/changelog ===
khtml (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:34:58 +0100

khtml (5.2.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Use pkg-kde-tools version 3 scripts

  [ Scarlett Clark ]
  * Fix spaces in copyright shortname. 
  * wrap-and-sort 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 20:08:56 +0200

khtml (5.1.0-0ubuntu2) utopic; urgency=medium

  * Confirm symbols on all archs, hopefully get an armhf build for the first
    time

 -- Scott Kitterman <scott@kitterman.com>  Wed, 06 Aug 2014 23:28:09 -0400

khtml (5.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Fix install file.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 06 Aug 2014 10:54:53 +0200

khtml (5.0.0-0ubuntu2) utopic; urgency=medium

  * Update symbols

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 31 Jul 2014 13:41:10 +0200

khtml (5.0.0-0ubuntu1) utopic; urgency=medium

  * Initial stable upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 30 Jul 2014 19:49:17 +0200
