## khtml 5.9.0

=== debian/changelog ===
khtml (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 23:21:22 +0200

khtml (5.8.0-0ubuntu2) vivid; urgency=medium

  * Update symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Mar 2015 14:22:57 +0100

khtml (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:47:38 +0100

khtml (5.7.0-0ubuntu3) vivid; urgency=medium

  * Further symbols files updates for arch specific symbols fun

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Feb 2015 19:13:20 +0100

khtml (5.7.0-0ubuntu2) vivid; urgency=medium

  * Update .symbols for ppc64el

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Feb 2015 16:28:50 +0100

khtml (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 17:04:41 +0100

khtml (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Jan 2015 20:24:41 +0100

khtml (5.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 12:49:30 +0100

khtml (5.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Nov 2014 15:39:02 +0100
