=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,4 @@
 override_dh_strip:
 	$(overridden_command) --dbg-package=libkf5khtml5-dbg
 
-override_dh_auto_test:
-	xvfb-run -a $(overridden_command)
+.PHONY: override_dh_auto_test
