## khtml 5.15.0

=== debian/changelog ===
khtml (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport
  * Remove symbols file for backport only. 

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:49:12 +0100

khtml (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release
  * Updating symbols file

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:18:18 +0100

khtml (5.13.0-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * new upstream release

  [ José Manuel Santamaría Lema ]
  * Update symbols files.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 13:08:15 +0200

khtml (5.12.0-0ubuntu2) wily; urgency=medium

  * Adjust .symbols for slightly changed symbol leaks from g++ 5, and drop
    JSValue from armhf like in khs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 11:34:32 +0200

khtml (5.12.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Fix merge, remove unused broken backport.

  [ José Manuel Santamaría Lema ]
  * Update symbols file:
    - Mark as optional the symbols gone after building with GCC 5
    - Add a few new optional symbols only leaked with GCC 5

  [ Scarlett Clark ]
  * Batchpatch symbols files. Removed all MISSING optional symbols. 
  * Vivid backport. 
  * Fix merge again. 
  * Batchpatch symbols file i386. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:30:24 +0200

khtml (5.11.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * New upstream release (5.11.0).

  [ Felix Geyer ]
  * Update the symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Jun 2015 14:55:30 +0200

khtml (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 21:09:14 +0200

khtml (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:25:33 +0200

khtml (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).
  * New upstream release (5.8.0).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 Mar 2015 17:45:44 +0100

khtml (5.6.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update install files.
  * Add acc autopkgtests.
  * Update watch file.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 Feb 2015 16:57:08 +0100
