=== debian/control ===
Source: khtml
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.15.0~),
               kio-dev (>= 5.15.0~),
               libgif-dev,
               libjpeg-dev,
               libkf5archive-dev (>= 5.15.0~),
               libkf5codecs-dev (>= 5.15.0~),
               libkf5globalaccel-dev (>= 5.15.0~),
               libkf5i18n-dev (>= 5.15.0~),
               libkf5iconthemes-dev (>= 5.15.0~),
               libkf5kjs-dev (>= 5.15.0~),
               libkf5notifications-dev (>= 5.15.0~),
               libkf5parts-dev (>= 5.15.0~),
               libkf5sonnet-dev (>= 5.15.0~),
               libkf5textwidgets-dev (>= 5.15.0~),
               libkf5wallet-dev (>= 5.15.0~),
               libkf5widgetsaddons-dev (>= 5.15.0~),
               libkf5windowsystem-dev (>= 5.15.0~),
               libkf5xmlgui-dev (>= 5.15.0~),
               libphonon4qt5-dev (>= 4:4.6.0),
               libphonon4qt5experimental-dev (>= 4:4.6.0),
               libpng12-dev,
               libqt5x11extras5-dev (>= 5.4),
               libssl-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4),
               zlib1g-dev
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/frameworks/khtml
XS-Testsuite: autopkgtest
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/khtml.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/khtml.git

Package: libkf5khtml-dev
Section: libdevel
Architecture: any
Depends: kio-dev (>= 5.15.0~),
         libkf5archive-dev (>= 5.15.0~),
         libkf5globalaccel-dev (>= 5.15.0~),
         libkf5i18n-dev (>= 5.15.0~),
         libkf5iconthemes-dev (>= 5.15.0~),
         libkf5khtml5 (= ${binary:Version}),
         libkf5kjs-dev (>= 5.15.0~),
         libkf5notifications-dev (>= 5.15.0~),
         libkf5parts-dev (>= 5.15.0~),
         libkf5sonnet-dev (>= 5.15.0~),
         libkf5wallet-dev (>= 5.15.0~),
         libkf5widgetsaddons-dev (>= 5.15.0~),
         libkf5windowsystem-dev (>= 5.15.0~),
         qtbase5-dev (>= 5.4),
         ${misc:Depends}
Description: HTML widget and component
 KHTML is a web rendering engine, based on the KParts technology and
 using KJS for JavaScript support.
 .
 Contains development files for khtml.

Package: libkf5khtml-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5khtml5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa3)
Replaces: libkf5khtml5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa3)
Description: HTML widget and component
 KHTML is a web rendering engine, based on the KParts technology and
 using KJS for JavaScript support.
 .
 This package contains the runtime files.

Package: libkf5khtml5
Architecture: any
Multi-Arch: same
Depends: libkf5khtml-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libkf5khtml-bin (= ${binary:Version})
Description: HTML widget and component
 KHTML is a web rendering engine, based on the KParts technology and
 using KJS for JavaScript support.

Package: libkf5khtml-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5khtml5-data
Replaces: libkf5khtml5-data
Description: HTML widget and component
 KHTML is a web rendering engine, based on the KParts technology and
 using KJS for JavaScript support.
 .
 This package contains the translations and data files.

Package: libkf5khtml5-dbg
Priority: extra
Section: debug
Architecture: any
Depends: libkf5khtml5 (= ${binary:Version}), ${misc:Depends}
Recommends: libkf5khtml-bin (= ${binary:Version})
Description: HTML widget and component
 KHTML is a web rendering engine, based on the KParts technology and
 using KJS for JavaScript support.
 .
 Contains debug symbols for khtml.
