=== debian/control ===
--- 
+++ 
@@ -5,24 +5,24 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               kio-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               kio-dev (>= 5.18.0~),
                libgif-dev,
                libjpeg-dev,
-               libkf5archive-dev (>= 5.15.0~),
-               libkf5codecs-dev (>= 5.15.0~),
-               libkf5globalaccel-dev (>= 5.15.0~),
-               libkf5i18n-dev (>= 5.15.0~),
-               libkf5iconthemes-dev (>= 5.15.0~),
-               libkf5kjs-dev (>= 5.15.0~),
-               libkf5notifications-dev (>= 5.15.0~),
-               libkf5parts-dev (>= 5.15.0~),
-               libkf5sonnet-dev (>= 5.15.0~),
-               libkf5textwidgets-dev (>= 5.15.0~),
-               libkf5wallet-dev (>= 5.15.0~),
-               libkf5widgetsaddons-dev (>= 5.15.0~),
-               libkf5windowsystem-dev (>= 5.15.0~),
-               libkf5xmlgui-dev (>= 5.15.0~),
+               libkf5archive-dev (>= 5.18.0~),
+               libkf5codecs-dev (>= 5.18.0~),
+               libkf5globalaccel-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5iconthemes-dev (>= 5.18.0~),
+               libkf5kjs-dev (>= 5.18.0~),
+               libkf5notifications-dev (>= 5.18.0~),
+               libkf5parts-dev (>= 5.18.0~),
+               libkf5sonnet-dev (>= 5.18.0~),
+               libkf5textwidgets-dev (>= 5.18.0~),
+               libkf5wallet-dev (>= 5.18.0~),
+               libkf5widgetsaddons-dev (>= 5.18.0~),
+               libkf5windowsystem-dev (>= 5.18.0~),
+               libkf5xmlgui-dev (>= 5.18.0~),
                libphonon4qt5-dev (>= 4:4.6.0),
                libphonon4qt5experimental-dev (>= 4:4.6.0),
                libpng12-dev,
@@ -34,26 +34,25 @@
                zlib1g-dev
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/khtml
-XS-Testsuite: autopkgtest
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/khtml.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/khtml.git
 
 Package: libkf5khtml-dev
 Section: libdevel
 Architecture: any
-Depends: kio-dev (>= 5.15.0~),
-         libkf5archive-dev (>= 5.15.0~),
-         libkf5globalaccel-dev (>= 5.15.0~),
-         libkf5i18n-dev (>= 5.15.0~),
-         libkf5iconthemes-dev (>= 5.15.0~),
+Depends: kio-dev (>= 5.16.0~),
+         libkf5archive-dev (>= 5.16.0~),
+         libkf5globalaccel-dev (>= 5.16.0~),
+         libkf5i18n-dev (>= 5.16.0~),
+         libkf5iconthemes-dev (>= 5.16.0~),
          libkf5khtml5 (= ${binary:Version}),
-         libkf5kjs-dev (>= 5.15.0~),
-         libkf5notifications-dev (>= 5.15.0~),
-         libkf5parts-dev (>= 5.15.0~),
-         libkf5sonnet-dev (>= 5.15.0~),
-         libkf5wallet-dev (>= 5.15.0~),
-         libkf5widgetsaddons-dev (>= 5.15.0~),
-         libkf5windowsystem-dev (>= 5.15.0~),
+         libkf5kjs-dev (>= 5.16.0~),
+         libkf5notifications-dev (>= 5.16.0~),
+         libkf5parts-dev (>= 5.16.0~),
+         libkf5sonnet-dev (>= 5.16.0~),
+         libkf5wallet-dev (>= 5.16.0~),
+         libkf5widgetsaddons-dev (>= 5.16.0~),
+         libkf5windowsystem-dev (>= 5.16.0~),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
 Description: HTML widget and component
