## khtml 5.26.0

=== debian/changelog ===
khtml (5.26.0-0ubuntu1) yakkety; urgency=medium
  
  [ Rik Mills ]
  * New upstream release (5.26.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 22 Sep 2016 13:45:04 +0100

khtml (5.24.0-0ubuntu3) yakkety; urgency=medium

  * Update symbols.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 22 Sep 2016 10:05:12 +0300

khtml (5.24.0-0ubuntu2) yakkety; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Mark as optional some symbols leaked from KJS in order to avoid
    build failures with GCC 6.

  [ Scarlett Clark ]
  * Release to archive. 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:41:14 +0000

khtml (5.24.0-0ubuntu1) yakkety; urgency=medium

  [ Philip Muškovac ]
  * New upstream release (5.24.0)

  [ Rik Mills ]
  * Fix install file for libkf5khtml-data

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:41:14 +0000

khtml (5.23.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.23.0)

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:12:31 +0200

khtml (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release. 
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 12:35:40 -0700

khtml (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:04 +0100

khtml (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.18.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:33:42 +0100

khtml (5.16.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change libpng12-dev build-dependency to libpng-dev, to ease libpng
    transition. (Closes: #810187)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Jan 2016 18:11:51 +0100
